@charset "UTF-8";

.tcl_mainvisual,
.tcl_mainvisual *,
.tcl_mainvisual *::before,
.tcl_mainvisual *::after {
  box-sizing: border-box;
}

.tcl_mainvisual *::before,
.tcl_mainvisual *::after {
  text-decoration: inherit;
  vertical-align: inherit;
}

.tcl_mainvisual h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

.tcl_mainvisual img {
  border-style: none;
  vertical-align: bottom;
}

.tcl_mainvisual {
  color: #444;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 1.88;
}

.tcl_align-center {
  text-align: center;
}

.tcl_align-left {
  text-align-last: left;
}
